/* for header section */
*{
    box-sizing: border-box;
    margin:0;
    padding:0;
    
}
body{
    background-color: rgb(35 35 35 );
}

.bg-img{
    background-image: url('./bg-img2.png');
    background-size: cover;
    /* height: ; */
    background-position: center;
    /* tra:(transparent 50%, black) */
    z-index:-2;
    
}
.header-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    /* background-color: #000; */
    color: #fff;
    position:relative;
    padding: 25px 150px;
}
.wrapper{
    align-items: center;
    display: flex;
    justify-content: center;
    text-align: center;
    
}

#language-selector {
    margin-right: 20px;
    cursor: default;
    fill: currentColor;
    padding: 5px 5px;
    width: 90px;
    display: inline-block;
    min-height: 2rem;
    padding: 0.25rem 0rem;
    
}

#sign-in-button {
    background-color: red;
    border: none;
    color: #fff;
    cursor: pointer;
    letter-spacing: normal;
    line-height: 1;
    border-radius: 0.25rem;
    cursor: pointer;
    fill: currentColor;
    position: relative;
    transition-duration: 250ms;
    transition-property: background-color, border-color;
    transition-timing-function: cubic-bezier(0.9, 0, 0.51, 1);
    vertical-align: text-top;
    width: auto;
    font-size: 0.875rem;
    font-weight: 500;
    min-height: 2rem;
    padding: 0.25rem 1rem;
    
}

/* for hero section */
.hero {
    height: 100vh;
    /* background-image: url('./assets/img/alpha_website_hero_background_bigimg.jpg');
    background-size: cover;
    background-position: center; */
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
    z-index: -1;
}


.hero-content {
    max-width: 100%;
}

.hero-content  h1 {
    font-size: 4rem;
    margin-bottom: 20px;
    font-weight:bolder;
    font-family: Netflix Sans, Helvetica Neue, Segoe UI, Roboto, Ubuntu, sans-serif;
    color: rgb(255, 255, 255, 100);
}

.hero-content p {
    font-size: 1.5rem;
    margin-bottom: 30px;
    font-family: Netflix Sans, Roboto, Ubuntu, sans-serif;
    color: rgb(255, 255, 255, 100);
}

.hero-content button {
    padding: 10px 20px;
    font-size: 1.2rem;
    background-color: red;
    border: none;
    color: #fff;
    cursor: pointer;
}

.email-form {
    display: flex;
    justify-content: center;
    align-items: center;
    
}

.email-form input[type="email"] {
    padding: 16px 80px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-right: 10px;
    background: transparent;
    background-clip: padding-box;
    border: 0.5 solid transparent;
}

.get-started-button {
    padding: 100% 50px;
    background-color: red;
    border: none;
    color: #fff;
    cursor: pointer;
    appearance: none;
    font-style: inherit;
    font-variant: inherit;
    font-stretch: inherit;
    font-family: inherit;
    font-optical-sizing: inherit;
    font-kerning: inherit;
    font-feature-settings: inherit;
    font-variation-settings: inherit;
    margin: 0px;
    text-decoration: none;
    -webkit-box-align: center;
    align-items: center;
    box-sizing: border-box;
    display: inline-flex;
    -webkit-box-pack: center;
    justify-content: center;
    letter-spacing: normal;
    line-height: 1;
    user-select: none;
    border: 0px;
    border-radius: 0.25rem;
    cursor: pointer;
    fill: currentcolor;
    position: relative;
    /* transition-duration: 250ms;
    transition-property: background-color, border-color;
    transition-timing-function: cubic-bezier(0.9, 0, 0.51, 1); */
    vertical-align: text-top;
    width: auto;
    font-size: 1.5rem;
    font-weight: 500;
    min-height: 3.5rem;
    padding: 0.75rem 1.5rem;
    background: rgb(229, 9, 20);
    color: rgb(255, 255, 255);
}

.tv-container{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    background-color: black;
    padding:50px 40px;
    height: 550px;
    /* position: relative; */

}
#tv_container {
     /* Set your PNG image */
    background-repeat: no-repeat;
    width: 700px; /* Adjust TV image width */
    height: 500px; /* Adjust TV image height */
    position: relative; /* Establish a stacking context */
   /*  */
    z-index: 0;
}

#tv_container video {
    position: absolute;
    top: 40px; /* Adjust top position */
    right:135px; /* Adjust left position */
    z-index:-1; 
}
#tv_container img{
    margin-left: 40px;
    
}

.tv-text{
    margin-left: 100px;
}
.tv-text h2{
    color:white;
    font-size: 60px;
    font-weight: 900;
}
.tv-text p{
    color: white;
    font-weight: 400;
    font-size: 20px;
}

.netflix_video{
    margin-top: 50px;
    margin-right: -150px;
}
/* this area is mobile box*/
 
#mobile-box{
    display: flex;
    height: 100px;
    width:350px;
    border: 1px solid white;
    position: absolute;
    margin-left: 185px;
    margin-top: -150px;
    border-radius: 10px;
    background-color: black;
}
.image{
    margin-left: -27px;
}
.image img{
    margin-top: 8px;  
}
.down-text{
    margin-top: 25px;
    margin-left: 22px;
}
.gif{
    margin-top: 15px;
}


/* faq section */
.faq h2{
    text-align: center;
    padding-top:34px;
    font-size: 48px;
}
.faq{
    margin-top:10px;
    background: black;
    color: white;
    font-size: 24px;
    padding: 34px;
}
.box{
    display: flex;
    justify-content: space-between;
    background-color: gray;
    padding: 24px 100px;
    width:80vw;
    margin: 34px auto;
    cursor: pointer; 
    
}
.boxes{
    transition: all 1s ease-out;
    justify-content: center;
    align-items: center;
}
/* .box :hover{
    
    background-color: rgb(64, 62, 62);
} */

.footer{
    margin-top: 10px;
}

@media (max-width: 950px){
    .tv-container{
        flex-direction: column;
        height: auto;
    }
}